@charset "UTF-8";
/* CSS Document */

body{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background-color:#FFFFFF;
	background-image:url(images/back-BodyShadow.jpg);
	background-repeat:repeat-y;
	background-position:top;
}

td{
	vertical-align: top;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

img{
	border: none;
}

p{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-family: Georgia, Garamond, Times New Roman, Times, serif;
	font-size: 12px;
	
}

.root{
	background-color:#FFFFFF;
	width: 995px;
	border-top-color: #004275;
	border-style: solid;
	border-width: 25px 0px 10px 0px;
	border-bottom-color: #706f6f;
	height:100%;
	
}

.logoLink{
	padding: 65px 0px 0px 0px;
	height:69px;
}

.mainLogo{
	margin: 0px 0px 0px 80px;
}

.navigation{
	vertical-align: bottom;
	font-weight:bold;
}

.navigation p{
	padding: 0px 0px 0px 80px;
	margin: 0px 0px 0px 0px;
	color:#004275;
}

.navigation em{
	padding: 0px 6px 0px 6px;
	font-style:normal;
	color:#54534A;
}

.navigation a{
	text-decoration: none;
	color:#54534A;
	font-weight: normal;
}

.navigation a:hover{
	color:#999999;
}

.indexBanner{
	padding: 20px 0px 20px 80px;
	height:229px;
}


.leftIndex{
	padding: 0px 0px 0px 75px;

}

.left{
	padding: 0px 0px 0px 90px;

}
.headline{
	font-family: Georgia,'Garamond', Times New Roman, Times, serif;
	font-size: 20px;
	color:#004275;
	line-height:26px;
	padding: 0px 0px 10px 0px;
}

.subheadline{
	font-family: Georgia,'Garamond', Times New Roman, Times, serif;
	font-size: 16px;
	color:#004275;
	line-height:26px;
	padding: 0px 0px 10px 0px;
}

.indexCopy{
	padding: 0px 85px 0px 0px;
	line-height:24px;
}


.mainCopy{
	padding: 20px 60px 10px 0px;
	line-height:24px;
}




.calloutBox{
 padding: 0px 0px 0px 0px;
 margin: 0px 0px 0px 0px;
 width: 212px;
  background-image:url(images/boxMiddle.jpg);
 background-position:top;
 background-repeat:repeat-y;
}

.calloutBox p{
	color:#54534A;
	padding: 10px 25px 15px 30px;
	line-height:20px;
}


div.miniCallOut{
 border: solid 1px #999999;
/* border-radius: 1px;*/
 box-shadow: #959191 2px 3px 8px;
 -webkit-box-shadow: 2px 3px 8px #959191;
 padding: 0px 0px 0px 0px;
 margin: 0px 0px 0px 0px;
 width: 200px;
}

div.miniCallOut p{
	color:#54534A;
	padding: 10px 15px 10px 15px;
	line-height:24px;
}


.mainBanner{
	padding: 20px 0px 0px 0px;
	height:180px;
}


.mainBanner2{
	padding: 0px 0px 0px 0px;
	height:50px;
}

.subNavHolder{
	padding: 0px 0px 0px 80px;
}

.navTitle{
	font-family: Georgia,'Garamond', Times New Roman, Times, serif;
	font-size: 16px;
	color:#FFFFFF;
}

.navTable{
	border-style: solid;
	border-width: 1px 0px 1px 0px;
	border-color: #807F83;
	color:#004275;
	width: 200px;
}

.navTable td{
	padding: 8px 0px 8px 0px;
	line-height:28px;
	color:#004275;
	font-weight: bold;
}

.navTable a{
	color: #807F83;
	font-weight: normal;
	text-decoration:none;
}

.navTable a:hover{
	color: #000000;
}
.navTable2{
	border-style: solid;
	border-width: 0px 0px 0px 0px;
	border-color: #807F83;
	color:#004275;
	width: 200px;
}

.navTable2 td{
	padding: 0px 0px 0px 4px;
	line-height:28px;
	color:#004275;
	font-weight: bold;
}

.calloutBox2{
 padding: 0px 0px 0px 0px;
 margin: 0px 0px 0px 30px;
 width: 212px;
 float:right;
 background-image:url(images/boxMiddle.jpg);
 background-position:top;
 background-repeat:repeat-y;
}

.calloutBox2 p{
	color:#54534A;
	padding: 10px 35px 15px 35px;
	line-height:24px;
}

.calloutBox2 p.subHeads{
	font-family: Georgia,'Garamond', Times New Roman, Times, serif;
	font-size: 15px;
	color:#004275;
	line-height:21px;
	padding: 10px 10px 0px 5px;
}

.calloutBox3{
 padding: 0px 0px 0px 0px;
 margin: 0px 0px 0px 30px;
 width: 212px;
 float:right;
 background-image:url(images/boxMiddle.jpg);
 background-position:top;
 background-repeat:repeat-y;
}

.calloutBox3 p{
	color:#54534A;
	padding: 10px 25px 15px 30px;
	line-height:20px;
}

.calloutBox3 p.subHeads{
	font-family: Georgia,'Garamond', Times New Roman, Times, serif;
	font-size: 15px;
	color:#004275;
	line-height:21px;
	padding: 10px 10px 0px 5px;

}
.Table2{
	border-style: solid;
	border-width: 0px 0px 0px 0px;
	border-color: #807F83;
	color:#004275;
	
}

.Table2 td{
	padding: 3px 1px 3px 3px;
	line-height:20px;
	color:#000000;
	font-family: Georgia,'Garamond', Times New Roman, Times, serif;
	font-size: 12px; 
	font-weight: normal;
}

.Table2 a{
	color: #004275;
	font-family: Georgia,'Garamond', Times New Roman, Times, serif;
	font-size: 12px; 
	font-weight: normal;
	text-decoration:none;
}

.Table2 head{
	color: #004275;
	font-family: Georgia,'Garamond', Times New Roman, Times, serif;
	font-size: 16px; 
	font-weight: bold;
	text-decoration:none;
}

.Table2 p{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-family: Georgia, Garamond, Times New Roman, Times, serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}

.Table2 a:hover{
	color: #807F83;
}

.Table3{
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	border-color: #CCCCCC;
	color:#004275;
	
}

.Table3 td{
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	border-color: #CCCCCC;
	padding: 3px 3px 3px 8px;
	line-height:16px;
	color:#004275;
	font-weight: bold;
}

.Table3 a{
	color: #004275;
	font-family: Georgia,"Garamond", Times New Roman, Times, serif;
	font-size: 12px; 
	font-weight: normal;
	text-decoration:none;
}

.Table3 head{
	color: #004275;
	font-family: Georgia,"Garamond", Times New Roman, Times, serif;
	font-size: 12px; 
	font-weight: bold;
	text-decoration:none;
}

.Table3 p{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-family: Georgia, Garamond, Times New Roman, Times, serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}

.Table3 a:hover{
	color: #807F83;
}


div.miniCallOut2{
 border: solid 1px #999999;
/* border-radius: 1px;*/
 box-shadow: #959191 2px 3px 8px;
 -webkit-box-shadow: 2px 3px 8px #959191;
 padding: 0px 0px 0px 0px;
 margin: 0px 0px 0px 15px;
 width: 200px;
 float:right;
}

div.miniCallOut2 p{
	color:#54534A;
	padding: 10px 15px 10px 15px;
	line-height:24px;
}

div.miniCallOut2 p.subHeads{
	font-family: Georgia,'Garamond', Times New Roman, Times, serif;
	font-size: 14px;
	color:#004275;
	line-height:21px;
	padding: 5px 10px 0px 15px;
}


.footer{
	line-height:28px;
	height:80px;
	padding: 30px 0px 10px 0px;
}

.footer p{
	text-align: center;
}

.footer em{
	padding: 0px 4px 0px 4px;
	font-style:normal;
}

.footer a{
	color: #004275;
	font-family: Georgia,'Garamond', Times New Roman, Times, serif;
	font-size: 12px; 
	font-weight: normal;
	text-decoration:none;
}
.footer a:hover{
	color: #807F83;
}
